
D4Science Infrastructure - Task #10955

Task # 10957 (Closed): Test GS Migration

Provide production geoserver clone

Jan 17, 2018 12:08 PM - Fabio Sinibaldi

Status: Closed Start date: Jan 17, 2018

Priority: Urgent Due date:  

Assignee: Fabio Sinibaldi % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: SDI-nodes management   

Infrastructure: Development, Production   

Description

In order to test migration task between geoserver 2.2 and geoserver 2.10, a copy of a production geoserver must be provided.

Subtasks:

Task # 10956: Clone geoserver.d4science.org Closed

History

#1 - Jan 17, 2018 12:38 PM - Fabio Sinibaldi

- Parent task set to #10957

#2 - Mar 13, 2018 12:12 PM - Fabio Sinibaldi

- Status changed from New to Closed
